MonoDevelop.Ide 0.18.0.0 System.Object
- Property
  System.String To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Templates.FileDescriptionTemplate `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
To be added. To be added.